Subject: Re: Fireball SG
From: "Steve Bamford ARC" <[email-masked]>
To: "Kaan G�k" <[email-masked]>
Date: Wed, 31 Dec 2003 02:47:13 -0800

Hi Kaan,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford ARC 
  Sent: Sunday, December 28, 2003 11:57 PM
  Subject: Fireball SG

  Text? Ahem. What text? 
  Is this OK? It's not that funny, but interesting. I do not have much humour sense novadays to invent a funny story like Alvis. Maybe he will? :)
   
    "...any planet, particularly those capable of supporting their own population, should not be bound to an alien government against its will." 
    - Earth Declaration of Independence, 2882

    "Offenbar wird eine erhöhte militärische Anwesenheit angefordert, um annehmbare Bürger vor diesen mercenaries und Anarchisten zu schützen."† 
    - SDR response, 2882

    World War IV ravaged the planet and made it uninhabitable. 
    By 2855 the planet was safe enough to begin terraforming and planning for colonization. What was once humanity's only home became a backwater colonial planet, and a haven for criminals, mercenaries, persecuted, migrants, farmers, laborers, and many more seeking refuge. Earth was largely ignored by the Galactic Federation until 2877, when control of the planet was given to the Strahl Demokratische Republik.
     
    The resulting war that soon followed between the SDR and the rebel Earth forces—commonly known as the Mercenary Army—fielded an incredible array of new technology. The armored fighting suit, artificial intelligence, and antigravity propulsion all made their first mainstream military appearance.

    †Clearly an increased military presence is required to protect decent citizens from these mercenaries and anarchists.

          Powered Armour
----------------------------------------------------------------------
         
          Knowing that the Germans had military orbital facilities for a while before they did, the Allies saw more use for powered armour in space than the Germans did. For a start, while powered armour was slower and less able to take damage than fighters could, they could be used to assault space facilities quite happily, and plant demolition charges where fighters couldn't. As a result, a fair amount of research went into Allied space powered armour, and three main types of suit were developed as a result. 
                The Fireball was the first suit, and performance wise, it was very similiar to the German Fleige. Based on the SAFS, the suit didn't have any glass front plate, and was armed with a laser from the outset, making it a decent long range fighter. 

                The Mercury was an experiment in developing a long range and fast suit, potentially useful for convoy raiding. It was an interesting experiment, although never entirely successful, and spawned two additional variants. The Mk I was fast, but unarmoured and thus unliked by the pilots. Any hit would effectively destroy the suit, and powered armour was too small to mount rescue devices. So, unless a friendly ship was already in the area, the pilot was doomed to a slow death if the hit didn't kill them straight away. The Mk II attempted to correct this by mounting armour, but the only way to do this was to lose a lot of fuel, and thus the suit had to be carried into action by another ship. The Mk III was a variant of the Mk II, but removed the laser and Telsa coil and mounted a conventional weapon. While the fuel was still the same, with no laser to recharge, the fuel went a lot further.  

          The Fireball SG was the final powered armour suit, and attempted to learn from the lessons of the original Fireball and the Mercury. Slower than the Mercury, but more manoeuvrable than the Fireball or Mercury, the SG was well liked by the pilots. The only flaw was the lack of fuel (as on all laser armed suits), and thus a Mk II was developed substituting a conventional weapon for the laser. Opinions were mixed as which was better. The Mk I had better damage and range, but the Mk II had greater staying power. 

          More info:

          http://www.maschinenkrieger.info/

          http://staff.bus.bton.ac.uk/fesg/meinpanzer/index.html

          http://staff.bus.bton.ac.uk/fesg/hv/index.html

          http://staff.bus.bton.ac.uk/fesg/sf3d/index_original.html

     
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Kaan Gök 
    Sent: Monday, December 29, 2003 6:20 AM
    Subject: Re: F-111 gallery

    Hi Kaan,
    That link worked....this is very cool....let's run it for "Silly Week"....send me some text for it.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Kaan Gök 
      To: Steve Bamford ARC 
      Sent: Sunday, December 28, 2003 2:39 PM
      Subject: Re: F-111 gallery

      Does this open?
      http://www.scaleplastic.com/models/fireballsg20/fireballsg.html
      It has nothing to do with Turkish language. There are only photos.
      If it does not work, let me know, I'll send them as in an e-mail.
       
      Kaan
        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Kaan Gök 
        Sent: Sunday, December 28, 2003 11:05 PM
        Subject: Re: F-111 gallery

        For some reason the link you sent won't open.  I can open the main page of the site but the model gallery area won't open.  I wonder if it is because I don't have "Turkish" installed on my computer.....maybe this causes problems in the computer code.  Can you send me the article?  I'd like to use it.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you've never been hurt.
        Work like you don't need the money.
        Dance like nobody's watching.
        Sing like nobody's listening.
        Live like it's Heaven on Earth.

          ----- Original Message ----- 
          From: Kaan Gök 
          To: Steve Bamford ARC 
          Sent: Sunday, December 28, 2003 12:31 PM
          Subject: Re: F-111 gallery

          Thank you Steve;
          Just one small error I discovered lately, the title is F-11F, it should be F-111F.
           
          Which earthquake? Recently there was one in Iran. Oh wait, we had a small one in Bursa (not Bam), I feeled it (it was 300 km away).
          Istanbul expects a 7 scale earhquake in 10 years, in fact it could happen anytime. Everyone here lives in stress, because our buildings are not strong enough. An the city is a big mess, think like Mexico. The expected casualty is 200.000 people, but nobody thinks to do anything to prevent it. It's caused by a third county "system" and by the fact that Istanbul is a very old city. :(
           
          Thank you again for your wishes. I hope that you and your family will have a pleasant new year.
          And it's good to spend some time with your family. You deserve it :)
           
          PS:How is this for the silly week? http://www.scaleplastic.com/models/scifi.htm It's not "that " silly, but you can use it if you cannot find snough material for the whole week.
           
            ----- Original Message ----- 
            From: Steve Bamford ARC 
            To: Kaan Gök 
            Sent: Sunday, December 28, 2003 9:39 PM
            Subject: Re: F-111 gallery

            Hi Kaan,
            Thanks for sending in your F-111 article.  It loosk perfect....HTML looks good as well.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
            I'll e-mail you when your article goes on ARC.

            I hope you weren't affected by the recent Earthquake in Bam, Turkey.  We also live in a  very bad earthquake zone (West Coast of Canada) and we know there is a very big earthquake that could happen any day or maybe not for 100's of  years.  The last major earthquake in this area was in January 1700.....so we are overdue for another large one.  That one measured 7 on the Ricter scale they think.  We have hundreds of very small earhtquakes every year.....we only feela  few of them.  Our house are woodframe which will survive an earthquake better I hope.  All the best to you Kaan my friend for the New Year.

            Steve Bamford
            Aircraft Resource Center
            http://www.aircraftresourcecenter.com
             
            Live like there is no tomorrow;
            Love like you've never been hurt.
            Work like you don't need the money.
            Dance like nobody's watching.
            Sing like nobody's listening.
            Live like it's Heaven on Earth.

              ----- Original Message ----- 
              From: Kaan Gök 
              To: Steve Bamford 
              Sent: Wednesday, December 03, 2003 1:25 AM
              Subject: F-111 gallery

              Hello Steve;
              This time I tried to make that template thing better. (I designed the html file by using one of the galleries as a template). If I did everything correct, the only thing you have to do is upload the attached jpg and htm files to the server.
               
              Please let me know if something is incorrect or missing, I will try to do it better next time.
               
              Hope this helps you for your time problems.
               
              Kaan